| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- LastParentRect : irr::gui::IGUIElement
- Level : irr::SEvent::SLogEvent
- Lighting : irr::video::SMaterial
- loadAllShaders : irr::scene::quake3::Q3LevelLoadParameter
- loadSkyShader : irr::scene::quake3::Q3LevelLoadParameter
- LocalAnimatedMatrix : irr::scene::ISkinnedMesh::SJoint
- LocalMatrix : irr::scene::ISkinnedMesh::SJoint
- LODBias : irr::video::SMaterialLayer
- LogEvent : irr::SEvent
- LoggingLevel : irr::SIrrlichtCreationParameters
- looping : irr::scene::SMD3AnimationInfo
- LowerRightCorner : irr::core::rect< T >
- Luminance : irr::video::SColorHSL